var HomePage = React.createClass({
    render: function () {
        return (
            <div>
                <h1>Training Center</h1>
                <p>Welcome to JJAD Development Group.</p>
            </div>
        );
    }
});

ReactDOM.render(
    <HomePage />,
    document.getElementById('content')
);